<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>683ef66eed951e51a51123ce_BETie_1759135709088</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XF1 S3 D22, Mur en béton d´épaisseur 0,20 m, en béton C25/30 XF1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,20 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-29</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>152736e0-93b0-456fdebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-813f-ce6463bfb4d2</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>32e74c05-2b61-4ed649b43c573bdd6f20a5ad63e66f18b491-a697-622652796da8</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>8fc3ba97-acac-471b7e788669de7c4128644ad6eb0e4d9d6a-9822-6104b9b70793</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>81c7d30f-8041-4ffd95ba9a7878ab783f31c4448267be7b20-bf05-9a2d6dc5037e</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>9f0d3438-2837-461845858b05061cbf763593b0fa9ae111a0-a096-b8cb80db534c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>8e9b6e5b-2541-47f7f797d49a5d53f83a56d083c9c1e674a4-af92-01221e2fc0df</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>7cad2037-6527-4c8c9ed0bb68a99bbd4256c172f52eec82e3-867b-4360b7f86b24</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>52b51154-e40a-4d1c9b4abaa8e7a009e2c48dfc0397b30e36-a90e-0bad609dfb9c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>3052e2dd-0206-44fade0738978465d0e4aeaa62a126a624e2-bc67-a2a35303e464</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>4b8f2ab8-57a6-4ded45858b05061cbf763593b0fa9ae111a0-9ad3-9d0f8c37519c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>3a2d2f62-cafc-4bc7f78e94b1c11edeb6e36ded82241b7d60-912e-e507fb67bf19</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>0b7ee967-88e3-4762c14369424dd8c723d49fb307c7af108c-ba89-37e5ed8ba83e</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>648abd98-8c83-410e9b4abaa8e7a009e2c48dfc0397b30e36-9165-736c28142148</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>cbb7a8fc-9156-4d67de0738978465d0e4aeaa62a126a624e2-84cf-17855963b62b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>f77af82b-2927-41fd45858b05061cbf763593b0fa9ae111a0-a1ea-37d1ce94d0ed</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>a4192382-8cae-441ff78e94b1c11edeb6e36ded82241b7d60-9df7-8e00c7451352</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>70216bfc-c5ab-47e13bbad40ce7d190e7922e8f2d71934d3f-8e43-60c08ceb0a22</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>b45de7f0-7964-43899ed0bb68a99bbd4256c172f52eec82e3-b8e4-d574de938b14</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>79811bdb-80b2-440c45858b05061cbf763593b0fa9ae111a0-90bf-7c4df2482fea</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>43a5998b-ca39-47cb45858b05061cbf763593b0fa9ae111a0-b037-c23dcd731c17</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>919a9c28-c940-476c45858b05061cbf763593b0fa9ae111a0-b605-c5cb5c58a3db</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>7a3bfdfd-3d0d-48d99023d30f545c3d047faacc6453653f38-9602-6ca315d1023e</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,20</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">32.44791947234361</Phase>
                <Phase PhaseCode="PH12">2.06475896663757</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.565300548440797</Phase>
                <Phase PhaseCode="PH10">1.8702972184954891</Phase>
                <Phase PhaseCode="PH11">35.883517239279904</Phase>
                <Phase PhaseCode="PH13">3.334387893936</Phase>
                <Phase PhaseCode="PH14">5.39914686057357</Phase>
                <Phase PhaseCode="PH15">-3.005800993684211</Phase>
                <Phase PhaseCode="PH28">-3.005800993684211</Phase>
                <Phase PhaseCode="PH22">2.8141739988120893</Phase>
                <Phase PhaseCode="PH23">1.5482497690200465</Phase>
                <Phase PhaseCode="PH24">0.37913004046611</Phase>
                <Phase PhaseCode="PH25">0.5176373119472716</Phase>
                <Phase PhaseCode="PH27">5.259191120245517</Phase>
                <Phase PhaseCode="PH99">43.53605422641476</Phase>
                <Phase PhaseCode="PH26">-0.9086379643973133</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">32.41449401864222</Phase>
                <Phase PhaseCode="PH12">2.0631628781160005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.56359884255</Phase>
                <Phase PhaseCode="PH10">1.8685553942864346</Phase>
                <Phase PhaseCode="PH11">35.84664825547866</Phase>
                <Phase PhaseCode="PH13">3.2936569961999997</Phase>
                <Phase PhaseCode="PH14">5.356819874316001</Phase>
                <Phase PhaseCode="PH15">-3.005800993684211</Phase>
                <Phase PhaseCode="PH28">-3.005800993684211</Phase>
                <Phase PhaseCode="PH22">2.81350299015</Phase>
                <Phase PhaseCode="PH23">1.5470529495729413</Phase>
                <Phase PhaseCode="PH24">0.37831312827</Phase>
                <Phase PhaseCode="PH25">0.5169337995841465</Phase>
                <Phase PhaseCode="PH27">5.255802867577088</Phase>
                <Phase PhaseCode="PH99">43.453470003687535</Phase>
                <Phase PhaseCode="PH26">-0.9075583922918</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.031758902627740664</Phase>
                <Phase PhaseCode="PH12">5.94440689608E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">5.828654691789999E-4</Phase>
                <Phase PhaseCode="PH10">0.0014658458006011595</Phase>
                <Phase PhaseCode="PH11">0.033807613897520815</Phase>
                <Phase PhaseCode="PH13">0.03855722865359999</Phase>
                <Phase PhaseCode="PH14">0.03915166934320799</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.54370669173E-4</Phase>
                <Phase PhaseCode="PH23">4.457385463643089E-4</Phase>
                <Phase PhaseCode="PH24">4.3062826932E-4</Phase>
                <Phase PhaseCode="PH25">2.785247597225E-4</Phase>
                <Phase PhaseCode="PH27">0.001509262244579809</Phase>
                <Phase PhaseCode="PH99">0.07446854548530864</Phase>
                <Phase PhaseCode="PH26">-6.88016124680784E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.001666551073645427</Phase>
                <Phase PhaseCode="PH12">0.001001647831962</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0011188404216180001</Phase>
                <Phase PhaseCode="PH10">2.75978408452984E-4</Phase>
                <Phase PhaseCode="PH11">0.0030613699037164103</Phase>
                <Phase PhaseCode="PH13">0.0021736690823999996</Phase>
                <Phase PhaseCode="PH14">0.0031753169143619994</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.1663799291600005E-4</Phase>
                <Phase PhaseCode="PH23">7.510809007407066E-4</Phase>
                <Phase PhaseCode="PH24">3.8628392679E-4</Phase>
                <Phase PhaseCode="PH25">4.249876034025E-4</Phase>
                <Phase PhaseCode="PH27">0.0018789904238492067</Phase>
                <Phase PhaseCode="PH99">0.008115677241927619</Phase>
                <Phase PhaseCode="PH26">-3.9155598083244003E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.7639357807757813E-6</Phase>
                <Phase PhaseCode="PH12">4.4870170052640006E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.32813083685E-8</Phase>
                <Phase PhaseCode="PH10">7.057136490442459E-8</Phase>
                <Phase PhaseCode="PH11">1.8677884540487054E-6</Phase>
                <Phase PhaseCode="PH13">7.1204000628E-8</Phase>
                <Phase PhaseCode="PH14">1.1607417068064E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.47493311287E-8</Phase>
                <Phase PhaseCode="PH23">3.364568530389837E-8</Phase>
                <Phase PhaseCode="PH24">6.841844948025E-8</Phase>
                <Phase PhaseCode="PH25">2.0368969442749996E-8</Phase>
                <Phase PhaseCode="PH27">1.6718243535559837E-7</Phase>
                <Phase PhaseCode="PH99">2.1510450600849432E-6</Phase>
                <Phase PhaseCode="PH26">-1.08915205665734E-7</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.06364936241666398</Phase>
                <Phase PhaseCode="PH12">0.006726827413840001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.006254995226430001</Phase>
                <Phase PhaseCode="PH10">0.008816143552600185</Phase>
                <Phase PhaseCode="PH11">0.07872050119569415</Phase>
                <Phase PhaseCode="PH13">0.013029168222</Phase>
                <Phase PhaseCode="PH14">0.01975599563584</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.026077045741900003</Phase>
                <Phase PhaseCode="PH23">0.0050440797972055125</Phase>
                <Phase PhaseCode="PH24">0.0031331308919325</Phase>
                <Phase PhaseCode="PH25">0.005303692886075</Phase>
                <Phase PhaseCode="PH27">0.03955794931711301</Phase>
                <Phase PhaseCode="PH99">0.13803444614864718</Phase>
                <Phase PhaseCode="PH26">-0.005051468313309</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">2.309400724205883E-4</Phase>
                <Phase PhaseCode="PH12">1.6503674580040002E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.4875137315680001E-5</Phase>
                <Phase PhaseCode="PH10">1.2999001996175281E-5</Phase>
                <Phase PhaseCode="PH11">2.588142117324436E-4</Phase>
                <Phase PhaseCode="PH13">1.4256352933799998E-4</Phase>
                <Phase PhaseCode="PH14">1.5906720391804E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">1.01600313999E-5</Phase>
                <Phase PhaseCode="PH23">1.2375202514867725E-5</Phase>
                <Phase PhaseCode="PH24">5.202989534775E-5</Phase>
                <Phase PhaseCode="PH25">6.865285611525001E-6</Phase>
                <Phase PhaseCode="PH27">8.143041487404272E-5</Phase>
                <Phase PhaseCode="PH99">4.993118305245263E-4</Phase>
                <Phase PhaseCode="PH26">-2.80411370517275E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.030134134246951313</Phase>
                <Phase PhaseCode="PH12">0.0022860405952240003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0022696087586700003</Phase>
                <Phase PhaseCode="PH10">0.0039359709920837585</Phase>
                <Phase PhaseCode="PH11">0.03633971399770507</Phase>
                <Phase PhaseCode="PH13">0.0030062710307999993</Phase>
                <Phase PhaseCode="PH14">0.005292311626024</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0120727705462</Phase>
                <Phase PhaseCode="PH23">0.0017141767541466629</Phase>
                <Phase PhaseCode="PH24">0.0012823401909225001</Phase>
                <Phase PhaseCode="PH25">0.0020255591825</Phase>
                <Phase PhaseCode="PH27">0.017094846673769162</Phase>
                <Phase PhaseCode="PH99">0.058726872297498234</Phase>
                <Phase PhaseCode="PH26">-0.0020934934888525</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.2528850791736502</Phase>
                <Phase PhaseCode="PH12">0.024432649143380003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.024442214586360003</Phase>
                <Phase PhaseCode="PH10">0.04051777111223144</Phase>
                <Phase PhaseCode="PH11">0.3178450648722417</Phase>
                <Phase PhaseCode="PH13">0.032238444905999995</Phase>
                <Phase PhaseCode="PH14">0.05667109404938</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.13138976271900002</Phase>
                <Phase PhaseCode="PH23">0.01832070668005768</Phase>
                <Phase PhaseCode="PH24">0.010802882040825</Phase>
                <Phase PhaseCode="PH25">0.021819215426000002</Phase>
                <Phase PhaseCode="PH27">0.18233256686588267</Phase>
                <Phase PhaseCode="PH99">0.5568487257875043</Phase>
                <Phase PhaseCode="PH26">-0.016482908152111002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.07811474941339863</Phase>
                <Phase PhaseCode="PH12">0.010049016890700002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0089470642783</Phase>
                <Phase PhaseCode="PH10">0.012376626997470918</Phase>
                <Phase PhaseCode="PH11">0.09943844068916954</Phase>
                <Phase PhaseCode="PH13">0.014730906299999999</Phase>
                <Phase PhaseCode="PH14">0.024779923190700003</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0389137618507</Phase>
                <Phase PhaseCode="PH23">0.007535207901405282</Phase>
                <Phase PhaseCode="PH24">0.0026907356249700003</Phase>
                <Phase PhaseCode="PH25">0.00759574906225</Phase>
                <Phase PhaseCode="PH27">0.05673545443932529</Phase>
                <Phase PhaseCode="PH99">0.18095381831919483</Phase>
                <Phase PhaseCode="PH26">-0.005330507940845899</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.309110620241122E-4</Phase>
                <Phase PhaseCode="PH12">6.6232114202200014E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.838945744670001E-6</Phase>
                <Phase PhaseCode="PH10">5.307723265572435E-6</Phase>
                <Phase PhaseCode="PH11">1.4105773103435465E-4</Phase>
                <Phase PhaseCode="PH13">2.1383269344E-5</Phase>
                <Phase PhaseCode="PH14">2.8006480764220002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">9.8211603442E-7</Phase>
                <Phase PhaseCode="PH23">4.966383833278935E-6</Phase>
                <Phase PhaseCode="PH24">2.9391271557900004E-6</Phase>
                <Phase PhaseCode="PH25">9.773408939800001E-7</Phase>
                <Phase PhaseCode="PH27">9.864967917468935E-6</Phase>
                <Phase PhaseCode="PH99">1.7892917971604365E-4</Phase>
                <Phase PhaseCode="PH26">-5.587962178535249E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">212.54540817335803</Phase>
                <Phase PhaseCode="PH12">29.247529060060003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.381503583680008</Phase>
                <Phase PhaseCode="PH10">29.076818187781647</Phase>
                <Phase PhaseCode="PH11">266.00372994481955</Phase>
                <Phase PhaseCode="PH13">43.349627231999996</Phase>
                <Phase PhaseCode="PH14">72.59715629206</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8468485102</Phase>
                <Phase PhaseCode="PH23">21.931121667623437</Phase>
                <Phase PhaseCode="PH24">7.245188368425</Phase>
                <Phase PhaseCode="PH25">17.5387844095</Phase>
                <Phase PhaseCode="PH27">83.56194295574844</Phase>
                <Phase PhaseCode="PH99">422.16282919262807</Phase>
                <Phase PhaseCode="PH26">-17.982616072699</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">3.109719536762494</Phase>
                <Phase PhaseCode="PH12">0.11919588035260001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.10329778682540001</Phase>
                <Phase PhaseCode="PH10">1.922253283672297</Phase>
                <Phase PhaseCode="PH11">5.135270607260192</Phase>
                <Phase PhaseCode="PH13">0.42096130422</Phase>
                <Phase PhaseCode="PH14">0.5401571845726</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.079412978925</Phase>
                <Phase PhaseCode="PH23">0.08937846848273186</Phase>
                <Phase PhaseCode="PH24">0.11658243874575001</Phase>
                <Phase PhaseCode="PH25">0.77481773104</Phase>
                <Phase PhaseCode="PH27">1.0601916171934818</Phase>
                <Phase PhaseCode="PH99">6.735619409026272</Phase>
                <Phase PhaseCode="PH26">-0.74571819664404</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">7.2709036488089644</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.608675399324</Phase>
                <Phase PhaseCode="PH10">0.6189374141367755</Phase>
                <Phase PhaseCode="PH11">8.49851646226974</Phase>
                <Phase PhaseCode="PH13">3.87188989032</Phase>
                <Phase PhaseCode="PH14">4.325587534738601</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.209632580201</Phase>
                <Phase PhaseCode="PH23">0.3402030379942825</Phase>
                <Phase PhaseCode="PH24">0.25504665</Phase>
                <Phase PhaseCode="PH25">0.14849112475</Phase>
                <Phase PhaseCode="PH27">0.9533733929452826</Phase>
                <Phase PhaseCode="PH99">13.777477389953622</Phase>
                <Phase PhaseCode="PH26">-0.8445263788647999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">7.2709036488089644</Phase>
                <Phase PhaseCode="PH12">0.45369764441860005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.608675399324</Phase>
                <Phase PhaseCode="PH10">0.6189374141367755</Phase>
                <Phase PhaseCode="PH11">8.49851646226974</Phase>
                <Phase PhaseCode="PH13">3.87188989032</Phase>
                <Phase PhaseCode="PH14">4.325587534738601</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.209632580201</Phase>
                <Phase PhaseCode="PH23">0.3402030379942825</Phase>
                <Phase PhaseCode="PH24">0.25504665</Phase>
                <Phase PhaseCode="PH25">0.14849112475</Phase>
                <Phase PhaseCode="PH27">0.9533733929452826</Phase>
                <Phase PhaseCode="PH99">13.777477389953622</Phase>
                <Phase PhaseCode="PH26">-0.8445263788647999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">212.5061841222575</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.970446044650004</Phase>
                <Phase PhaseCode="PH10">29.338497071358116</Phase>
                <Phase PhaseCode="PH11">266.8151272382657</Phase>
                <Phase PhaseCode="PH13">50.802489522</Phase>
                <Phase PhaseCode="PH14">80.55877065036</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8143999048</Phase>
                <Phase PhaseCode="PH23">22.312607005602946</Phase>
                <Phase PhaseCode="PH24">9.2080875</Phase>
                <Phase PhaseCode="PH25">17.71575690175</Phase>
                <Phase PhaseCode="PH27">86.05085131215294</Phase>
                <Phase PhaseCode="PH99">433.4247492007786</Phase>
                <Phase PhaseCode="PH26">-20.495872989147</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.734000212151038</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.05202000636453115</Phase>
                <Phase PhaseCode="PH11">1.7860202185155694</Phase>
                <Phase PhaseCode="PH13">1.2060000000000002</Phase>
                <Phase PhaseCode="PH14">1.2060000000000002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.9920202185155693</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">214.24018433440858</Phase>
                <Phase PhaseCode="PH12">29.75628112836</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">24.970446044650004</Phase>
                <Phase PhaseCode="PH10">29.390517077722645</Phase>
                <Phase PhaseCode="PH11">268.60114745678123</Phase>
                <Phase PhaseCode="PH13">52.008489522</Phase>
                <Phase PhaseCode="PH14">81.76477065036</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">36.8143999048</Phase>
                <Phase PhaseCode="PH23">22.312607005602946</Phase>
                <Phase PhaseCode="PH24">9.2080875</Phase>
                <Phase PhaseCode="PH25">17.71575690175</Phase>
                <Phase PhaseCode="PH27">86.05085131215294</Phase>
                <Phase PhaseCode="PH99">436.41676941929416</Phase>
                <Phase PhaseCode="PH26">-20.495872989147</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">1.240965234444457</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.03722895703333371</Phase>
                <Phase PhaseCode="PH11">1.2781941914777908</Phase>
                <Phase PhaseCode="PH13">0.2118436248</Phase>
                <Phase PhaseCode="PH14">0.2118436248</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0117099075</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0117099075</Phase>
                <Phase PhaseCode="PH99">1.5017477237777908</Phase>
                <Phase PhaseCode="PH26">347.81014204770145</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">25.17208289785865</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.7551624869357595</Phase>
                <Phase PhaseCode="PH11">25.927245384794407</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">25.927245384794407</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">51.13664881951418</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.5340994645854253</Phase>
                <Phase PhaseCode="PH11">52.6707482840996</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">52.6707482840996</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.06532889624162194</Phase>
                <Phase PhaseCode="PH12">0.003559492323880001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0038080246198999995</Phase>
                <Phase PhaseCode="PH10">0.04680764724461334</Phase>
                <Phase PhaseCode="PH11">0.11594456810613528</Phase>
                <Phase PhaseCode="PH13">0.017306323776</Phase>
                <Phase PhaseCode="PH14">0.02086581609988</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0018693016671899997</Phase>
                <Phase PhaseCode="PH23">0.0026690685243761867</Phase>
                <Phase PhaseCode="PH24">0.00542061</Phase>
                <Phase PhaseCode="PH25">0.018132323830750002</Phase>
                <Phase PhaseCode="PH27">0.028091304022316188</Phase>
                <Phase PhaseCode="PH99">0.16490168822833146</Phase>
                <Phase PhaseCode="PH26">-0.006486537445856</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.29046957265611306</Phase>
                <Phase PhaseCode="PH12">0.027847159882120005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.027447695574270004</Phase>
                <Phase PhaseCode="PH10">0.02328256736214151</Phase>
                <Phase PhaseCode="PH11">0.34119983559252465</Phase>
                <Phase PhaseCode="PH13">0.7175908062839998</Phase>
                <Phase PhaseCode="PH14">0.7454379661661199</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.030946472364900002</Phase>
                <Phase PhaseCode="PH23">0.020881061446880508</Phase>
                <Phase PhaseCode="PH24">0.03307962</Phase>
                <Phase PhaseCode="PH25">0.012268007946000001</Phase>
                <Phase PhaseCode="PH27">0.09717516175778051</Phase>
                <Phase PhaseCode="PH99">1.1838129635164252</Phase>
                <Phase PhaseCode="PH26">-0.14009811653925996</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.2760729628572562</Phase>
                <Phase PhaseCode="PH12">1.661098211324</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1488384537202</Phase>
                <Phase PhaseCode="PH10">2.931684728005236</Phase>
                <Phase PhaseCode="PH11">5.356596144582692</Phase>
                <Phase PhaseCode="PH13">2.6414360817</Phase>
                <Phase PhaseCode="PH14">4.302534293024</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.16572114055800002</Phase>
                <Phase PhaseCode="PH23">1.2455666562330645</Phase>
                <Phase PhaseCode="PH24">0.34052550000000004</Phase>
                <Phase PhaseCode="PH25">115.88631775500001</Phase>
                <Phase PhaseCode="PH27">117.63813105179108</Phase>
                <Phase PhaseCode="PH99">127.29726148939777</Phase>
                <Phase PhaseCode="PH26">-0.4942200781381999</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0020978319819884308</Phase>
                <Phase PhaseCode="PH12">9.502141739940002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.708784758484E-5</Phase>
                <Phase PhaseCode="PH10">2.1567490374465386E-4</Phase>
                <Phase PhaseCode="PH11">0.002360594733317925</Phase>
                <Phase PhaseCode="PH13">7.700373940799999E-5</Phase>
                <Phase PhaseCode="PH14">8.650588114794E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">4.0367133024099995E-6</Phase>
                <Phase PhaseCode="PH23">7.1251361499185635E-6</Phase>
                <Phase PhaseCode="PH24">0.072622275</Phase>
                <Phase PhaseCode="PH25">2.59101752745E-6</Phase>
                <Phase PhaseCode="PH27">0.07263602786697977</Phase>
                <Phase PhaseCode="PH99">0.07508312848144565</Phase>
                <Phase PhaseCode="PH26">-1.55150082891136E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.1686055570814584</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">11.025058166712444</Phase>
                <Phase PhaseCode="PH11">11.193663723793904</Phase>
                <Phase PhaseCode="PH13">0.6168</Phase>
                <Phase PhaseCode="PH14">0.6168</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">350.94975</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">350.94975</Phase>
                <Phase PhaseCode="PH99">362.7602137237939</Phase>
                <Phase PhaseCode="PH26">-0.10181017500000002</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">4.7822590053147565E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.434677701594427E-5</Phase>
                <Phase PhaseCode="PH11">4.925726775474199E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">4.925726775474199E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.037329191664032146</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0011198757499209645</Phase>
                <Phase PhaseCode="PH11">0.03844906741395311</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.10265537039906757</Phase>
                <Phase PhaseCode="PH25">0.034218456799689184</Phase>
                <Phase PhaseCode="PH27">0.13687382719875674</Phase>
                <Phase PhaseCode="PH99">0.17532289461270983</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
